一. 安装开发环境 二.下载源码 三.编译 四.问题 1. configure步骤提示 error: libevent not found. 2. configure步骤提示 error: Found Berkeley DB other than 4.8, required for portable Read More
posted @ 2018-01-27 22:36 风雷云雪电 Views (317) Comments (0) Edit